unregister_chrdev_region
Prev | Chapter 18. Char devices | Next

## Name

unregister_chrdev_region — return a range of device numbers

## Synopsis

`void unregister_chrdev_region (` | dev_t | from,
| unsigned | count`)`;

## Arguments

`from`

  the first in the range of numbers to unregister

`count`

  the number of device numbers to unregister

## Description

This function will unregister a range of `count` device numbers, starting with `from`. The caller should normally be the one who allocated those numbers in the first place...

Prev | Up | Next
register_chrdev | Home | cdev_add